
SoundSoftware Code Site - Feature #33
Add "Notifications Area" in the Welcome page
2010-11-23 12:24 PM - Luis Figueira

Status: Closed Start date: 2010-11-23
Priority: Normal Due date:
Assignee: Luis Figueira % Done: 100%
Category: Estimated time: 2.00 hours
Target version:
Description

All users should see the notifications area.
CSS style should be different from the other "boxes".

History
#1 - 2010-11-23 01:43 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Can be tested on http://test.soundsoftware.ac.uk/luisf/

#2 - 2010-11-23 02:05 PM - Chris Cannam
- Status changed from Feedback to Resolved
- Assignee changed from Chris Cannam to Luis Figueira
- % Done changed from 0 to 100

Looks good.

#3 - 2010-11-23 02:06 PM - Chris Cannam
- Status changed from Resolved to In Progress
- % Done changed from 100 to 90

Uh, of course it shouldn't be Resolved until it's been merged.

#4 - 2010-11-25 04:29 PM - Chris Cannam
- Status changed from In Progress to Closed
- % Done changed from 90 to 100

Merged and made live.

2024-05-06 1/1

http://test.soundsoftware.ac.uk/luisf/

